{
  "verseBefore": "Vii be aal muuyq dro bơy kaphook pi gôk laa manih Jo Thaiq, kung be aal thưq măn pi gô tol xăk xamơk laa pheep goch kađuh,",
  "verseAfter": "Vii be aal muuyq dro bơyh kaphook pi gôk laa manih Jo Thaiq, kung be aal thưq măn pi gô tol xăk xamơk laa pheep goch kađuh,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 28,
  "modifiedTimestamp": "2023-11-09T01:41:21.859Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
